using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LightFader : MonoBehaviour {

    private Light[] ls;

	// Use this for initialization
	void Start () {
        ls = GetComponents<Light>();
        Debug.Log("asdasda");
    }
	
	// Update is called once per frame
	void Update () {

        for (int i = 0; i < ls.Length; i++)
        {
            ls[i].intensity = Mathf.Lerp(0.1f, 0.7f, Time.time);
        }
       // Debug.Log("asdasda");
       // Debug.Log(ls.intensity);
       // ls.intensity = Mathf.Lerp(0.1f,0.7f,Time.time);

    }
}
